
import request from '@/utils/request';

/**
 * 分页查询
 * @param params 查询条件
 */

export async function threeMembersPageAPI(params) {
  const res = await request.get('/sys/role/pageSystem', {
    params
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
